GDB (xrefs)

Public Attributes | List of all members
net_windows_state Struct Reference

## Public Attributes
struct ser_console_state | base
HANDLE | sock_event

## Detailed Description

Definition at line 1064 of file ser-mingw.c.

## Member Data Documentation

## ◆ base

struct ser_console_state net_windows_state::base

Definition at line 1066 of file ser-mingw.c.

Referenced by net_windows_close(), net_windows_done_wait_handle(), net_windows_open(), net_windows_select_thread(), net_windows_socket_check_pending(), and net_windows_wait_handle().

## ◆ sock_event

HANDLE net_windows_state::sock_event

Definition at line 1068 of file ser-mingw.c.

Referenced by net_windows_close(), net_windows_open(), and net_windows_select_thread().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/ser-mingw.c